Security-Contact: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Repository-Browse: https://salsa.debian.org/go-team/packages/golang-github-jaguilar-vt100
Repository: https://salsa.debian.org/go-team/packages/golang-github-jaguilar-vt100.git
